# Journal de bord du Mooc / Mooc's logbook

## Prise de notes

Suite au suivi du module sur la prise de note, il me semble important de mettre 
en place un certain nombre de pratiques pour ma prise de notes manuscrites et numérique.

Pour la prise de notes manuscrites, je veux : 
- mettre en place l'utilisation de mots-clés : mais comment les définir ? 
- mettre en place le *système d'indexation de Locke*

Pour la prise de note numérique, je veux :
- mettre en place Markdown pour mes prises de note légères 
  - [prise en main](https://www.markdownguide.org/basic-syntax/#code-blocks)
  - installer un éditeur/compilateur
- me former sur la création de [PDF-A avec LateX](https://www.mathstat.dal.ca/~selinger/pdfa/)
- utiliser un gestionnaire de version, à la fois pour mes notes et pour mes références bibliographiques ?


## Document computationnel

L'utilisation d'un document computationnel semble, à première vue, beaucoup 
simplifier le travail de calcul numérique. Elle permettra également de faciliter
la transmission de mes résultats à mes superviseurs. J'aurais cependant quelques 
réserves (à éclarcir) :
- praticité dans le cadre d'un développement de code/simulation numérique
- craintes sur l'utilisation de Jupyter du fait de
  - l'auto-complétion des variables
  - la "fausse" sauvegarde des données : la sauvegarde faite sur le document s'effacera dès la complétion suivante